a.Button_Oval
{
    background: transparent url('_Images/Oval_Gray_1_LFT.gif') no-repeat top left;
    display: block;
    float: left;
    font: normal 13px Tahoma; /* Change 13px as desired */
    line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
    height: 24px; /* Height of button background height */
    padding-left: 11px; /* Width of left menu image */
    text-decoration: none;
}

a:link.Button_Oval, a:visited.Button_Oval, a:active.Button_Oval
{
    color: #494949; /*button text color*/
}

a.Button_Oval span
{
    background: transparent url('_Images/Oval_Gray_1_RGT.gif') no-repeat top right;
    display: block;
    padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.Button_Oval:hover
{ /* Hover state CSS */
    background-position: bottom left;
}

a.Button_Oval:hover span
{ /* Hover state CSS */
    background-position: bottom right;
    color: black;
}

.Button_Wrapper
{ /* Container you can use to surround a CSS button to clear float */
    overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
    width: 100%;
}
